@charset "utf-8";
/* CSS Document */


body{
	padding:0px;
	margin:0px;
	font-family: 'Futura-Book';
}
*{
	padding:0px; margin:0px;
}
a{
	text-decoration:none;
	outline: 0;
}
img{
	border:none;
}

@font-face {
	font-family: 'Futura-Book';
	src: url('../fonts/futurabook.eot');
	src: url('../fonts/futurabook.eot?#iefix') format('embedded-opentype'),
	url('../fonts/futurabook.woff') format('woff'),
	url('../fonts/futurabook.ttf') format('truetype'),
	url('../fonts/futurabook.svg#futurabook') format('svg');
	font-weight: normal;
	font-style: normal;
}

.header_wrapper{
	overflow:hidden;
	margin:0px;
	padding:0px;
	background-color:#eff0f2;
	position: relative;
    	z-index: 1;
}

.home_wrapper{
	background-position:center -2px;
	background-repeat:no-repeat;
	overflow:hidden;
	background-image:url(../images/body_bg.jpg);
}
.wrapper{
	width:990px;
	margin:0px auto;
}
.header_left{
	float:left;
	width:350px;
	padding-top:7px;
	padding-left:0px;
}

.header_midd{
	width:126px;
	height:119px;
	float:left;
	background-image:url(../images/header_midd_pic.png);
	background-position:top center;
	background-repeat:no-repeat;
}
.header_right{
	background-image: url("../images/right_hd_pic.png");
	background-position: left top;
	background-repeat: no-repeat;
	float: right;
	padding-bottom: 47px;
	padding-left: 70px;
	padding-top: 52px;
	width: 520px;
}
ul.nav{
	padding:0px;
	margin:0px;
}
ul.nav li{
	list-style:none;
	float:left;
/* 	overflow:hidden; */
	padding-left:10px;
	padding-right:10px;
	position:relative;
}
ul.nav li a{
	font-size:15px;
	color:#ffffff;
	font-family: 'Futura-Book';
	text-transform:uppercase;
	line-height:20px;
	display:block;
}
ul.nav li a:hover{
	color:#000;
	line-height:20px;
}
ul.nav li a.selected{
	color:#000;
}
ul.nav li span{
	background-color: #DF4741;
	color: #FFFFFF;
	font-size: 13px;
	right:8px;
	top:-20px;
	padding: 4px 4px 2px;
	position: absolute;
	text-align: center;

}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
   .ul.nav li span{ padding: 4px 4px 5px;}

}
.abcd{
	background-color: #DF4741;
	color: #FFFFFF;
	font-size: 13px;
	right:0;
	top:-5px;
	padding: 4px 4px 3px;
	position: absolute;
	text-align: center;
}
.hd_right_ex{
	float:left;
	background-image:url(../images/right_hd_pic_ex.png);
	background-position:center top;
	background-repeat:repeat;
	position:absolute;
	height:119px;
	width:48%;
	z-index:-1;
	right:0;
}
.body_wrapper{
	background-image:url(../images/body__wrapper_bg.png);
	background-repeat:repeat;
	background-position:center top;
       /* margin-top:2px;*/
}
.pic_wrapper{
	overflow:hidden;
	padding:46px 0px;
}
.left_pic_part{
	/*width:308px;*/
	width:100%;
	padding:10px;
	background:#d1e9e1;
	float:left;
	margin:0px .5px;
}

.top_pic{
	/*width:308px;*/
	width:98%;
	height:421px;
	position:relative;
	overflow:hidden;
}
.top_pic img{width:100%}
.caption{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
	color: #FFFFFF;
	left: 0;
	padding:0;
	position: absolute;
/*	transition: all 0.3s ease-out 0s;*/
	width:308px;
	height:421px;
	bottom:0;
	cursor:pointer;
}
.top_pic:hover> .caption{
	bottom:-421px;
}
.top_pic.selected> .caption{
	bottom:-421px;
}
.left_btm_part{
	padding-top:9px;
	overflow:hidden;
	text-align:center
}
.sky_part{
    /*float:left;*/
	display:inline-block;
    width:191px;
    padding:21px 0px 21px;
    background: rgb(13,159,250); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,153,120,1) 0%, rgba(250,115,72,1) 55%, rgba(240,90,41,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,115,72,1)), color-stop(55%,rgba(240,90,41,1)), color-stop(100%,rgba(240,90,41,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,153,120,1) 0%,rgba(250,115,72,1) 55%,rgba(240,90,41,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,153,120,1) 0%,rgba(250,115,72,1) 55%,rgba(240,90,41,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,153,120,1) 0%,rgba(250,115,72,1) 55%,rgba(240,90,41,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,153,120,1) 0%,rgba(250,115,72,1) 55%,rgba(240,90,41,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d9ffa', endColorstr='#0484cf',GradientType=0 ); /* IE6-9 */
    font-size:18px;
    color:#d1e9e1;
    font-family: 'Futura-Book';
    text-align:center;
    text-transform:uppercase;
}
.white_part{
	/*float:left;*/
	display:inline-block;
	width:115px;
	padding: 22px 0 23px;
	background-color:#d1e9e1;
	font-size:18px;
	color:#131313;
	font-family: 'Futura-Book';
	text-align:center;
	text-transform:uppercase;
	border:1px solid #cfcfcf;
	/*line-height:12px;*/
/* 	height:2px; */
}
/* @media screen and (-webkit-min-device-pixel-ratio:0) {
   .white_part{ padding:28px 0px;}
}*/

.white_part a{
	color:#131313;
	display:block;
	line-height:19px;
}

.white_part a:hover{
	color:#aaa;
	line-height:19px;
}


.read_more{
	background-color:#000;
	font-size:16px;
	color:#d1e9e1;
	float:left;
	width:299px;
	padding:10px 0px 10px 10px;
}
.read_more a{
	color:#d1e9e1;
	line-height:20px;
	display:block;
}

.read_more a:hover{
	text-decoration:none;
	line-height:20px;	
	color:#aaa;
}	

.footer{
	overflow:hidden;
	/* background-image:url(../images/footer_bg.png); */
	background-position:center top;
	background-repeat:repeat;
   	 z-index:1;
	position:relative;
}
.footer_nav_part{
	float:left;
	width:488px;
	padding:10px 10px;
}
.footer_nav_left{
	float:left;
}
ul.foot_nav{
	padding:0px;
	margin:0px;
}
ul.foot_nav li{
	list-style:none;
	float:left;
	overflow:hidden;
	padding-left:6px;
	padding-right:6px;
	background:url(../images/nav_line.png) left 4px no-repeat;
	background:url(../images/nav_line.png) left 2px no-repeat\0;
}
ul.foot_nav li:first-child{
	background:none;
}
ul.foot_nav li a{
	font-size:12px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
}
ul.foot_nav li a:hover{
	color:#000;
}
ul.foot_nav li a.selected{
	color:#000;
}
ul.nav_right{
	padding:0px;
	margin:0px;
}
ul.nav_right li{
	list-style:none;
	float:left;
	overflow:hidden;
	background:url(../images/nav_line.png) left 6px no-repeat;
	background:url(../images/nav_line.png) left 2px no-repeat\0;
}
ul.nav_right li a{
	font-size:12px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:6px;
	padding-right:6px;
}
ul.nav_right li:first-child{
	background:none;
}

ul.nav_right li a:hover{
	color:#000;
}
ul.nav_right li a.selected{
	color:#000;
}

.footer_midd_part{
	float:left;
	background-image:url(../images/fooetr_midd_pic.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:42px;
	height:41px;
}
.footer_right{
	float:left;
	width:411px;
	padding:13px 0px 13px 29px;
	font-size:12px;
	color:#d1e9e1;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/ft_right_bg.png);
	background-position:left top;
	background-repeat:repeat;
}
.footer_right_ex{
	float:left;
	background-image:url(../images/ft_right_bg.png);
	background-position:left top;
	background-repeat:repeat;
	position:absolute;
	height:119px;
	width:48%;
	z-index:-1;
	right:0;
}

/*==================booking-page==================*/
.booking_wrapper{
	background-image:url(../images/booking_bg.png);
	background-color:#fefefe;
	background-position:center top;
	background-repeat:no-repeat;
	padding:0 0 50px;
}
.border_box{
	background-image:url(../images/border_pic.png);
	background-position:center top;
	background-repeat:repeat-x;
	height:7px;
}
.booking_area{
	-moz-box-shadow: 0 0 5px #dadada;
	-webkit-box-shadow: 0 0 5px#dadada;
	box-shadow: 0 0 5px #dadada;
	background-color:#fcfcfc;
	padding:20px 0px;
	margin-top:68px;
	margin-bottom:0px;
	-webkit-border-radius: 5px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 5px;
	-moz-border-radius-topleft: 0;
	border-radius: 5px;
	border-top-left-radius: 0;
	border:2px solid #dadada;
	min-height:500px;
}
.tab_box{
	background-color:#FCFCFC;
    border-radius: 9px 9px 0 0;
    box-shadow: 0 -2px 2px 0 rgba(218, 218, 218, 0.9);
    color: #070707;
    font-family: 'Futura-Book';
    font-size: 16px;
    height: 1px;
    margin-top: -59px;
    position: absolute;
    text-transform: uppercase;
	border: 2px solid #DADADA;
	border-bottom:none;
	margin-left:-2px;
	padding:18px 14px;
}
.tab_box img{
	float:right;
	margin-top:-9px;
	margin-left:14px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
   .tab_box img{margin-top:-15px; }
}
.booking_header{
	border-top:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
}
.booking_header_inner{
	background: rgb(229,228,228); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(229,228,228,1) 0%, rgba(232,232,232,1) 28%, rgba(238,238,238,1) 61%, rgba(243,243,243,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,228,228,1)), color-stop(28%,rgba(232,232,232,1)), 	color-stop(61%,rgba(238,238,238,1)), color-stop(100%,rgba(243,243,243,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(229,228,228,1) 0%,rgba(232,232,232,1) 28%,rgba(238,238,238,1) 61%,rgba(243,243,243,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(229,228,228,1) 0%,rgba(232,232,232,1) 28%,rgba(238,238,238,1) 61%,rgba(243,243,243,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(229,228,228,1) 0%,rgba(232,232,232,1) 28%,rgba(238,238,238,1) 61%,rgba(243,243,243,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(229,228,228,1) 0%,rgba(232,232,232,1) 28%,rgba(238,238,238,1) 61%,rgba(243,243,243,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e4e4', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */
	border-top:1px solid #f1f1f1;
	border-bottom:1px solid #f1f1f1;
	padding:12px 10px;
	margin-bottom:1px;
	overflow:hidden;
}
.book_header_left{
	float:left;
	text-transform:uppercase;
	font-size:12px;
	color:#1b1b1b;
}
.book_header_left span{
	float:left;
}
.radio {
	background:url(../images/rd_btn.png) no-repeat scroll left top transparent;
	clear: left;
	display: block;
	float: right;
	padding: 0 5px 0 0;
	width:10px;
	height:11px;
	margin-top:2px;
}
.radio_btn_box{
	float:left;
	font-size:12px;
	color:#222222;
	margin-left:9px;
	font-family:Arial, Helvetica, sans-serif;
}

.book_header_right{
	float:right;
}
.btn_box{
	float:left;
	width:22px;
	height:19px;
	background-image:url(../images/prev_btn.png);
	background-position:left top;
	background-repeat:no-repeat;
}
.btn_box:hover{
	float:left;
	width:22px;
	height:19px;
	background-image:url(../images/prev_btn.png);
	background-position:left -19px;
	background-repeat:no-repeat;
}
.btn_box_right{
	float:left;
	width:22px;
	height:19px;
	background-image:url(../images/next_btn.png);
	background-position:left top;
	background-repeat:no-repeat;
	margin-left:1px;
}
.btn_box_right:hover{
	float:left;
	width:22px;
	height:19px;
	background-image:url(../images/next_btn.png);
	background-position:left -19px;
	background-repeat:no-repeat;
}
	
.date_outr_part{
	padding:16px 0 5px;
	overflow:hidden;
	}
.date_box_area{
	border-radius:5px 5px 0 0;
	border:1px solid #bcbcbc;
	width:100%;
	float:left;
	margin:0 0px;
	box-shadow:0px 0px 4px 0px rgba(0,0,0,.5);
	min-height:70px;
	}
.date_hedr{
	border-top:1px solid #df5460;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	overflow:hidden;
}
.dat_hedr_inr{
	border-top:1px solid #d1edfd;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
background-color: #0e494f;
	overflow:hidden;
	
}
.arrow_box a{
	color:#d1e9e1;
	float:left;
}
.arrow_box1 a{
	color:#000;
	float:right;
}
.dat_hedr_text{
	font-size:14px;
	color:#f7e5bb;
	text-align: center;
	padding: 8px 2px;
}
.dat_hedr_text2{
	font-size:14px;
	color:#f7e5bb;
	text-align:center;
	margin-top:5px;
}
.time_box{
	overflow:hidden;
	border:1px solid #d1e9e1;
	border-top:none;
	height:45px;
}
.green_box{
	float:left;
	border-right:1px solid #d1e9e1;
	width:100%;
	padding:10px 0px;
	background: rgb(206,244,173); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(206,244,173,1) 0%, rgba(189,241,140,1) 48%, rgba(180,239,121,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(206,244,173,1)), color-stop(48%,rgba(189,241,140,1)), color-stop(100%,rgba(180,239,121,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(206,244,173,1) 0%,rgba(189,241,140,1) 48%,rgba(180,239,121,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(206,244,173,1) 0%,rgba(189,241,140,1) 48%,rgba(180,239,121,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(206,244,173,1) 0%,rgba(189,241,140,1) 48%,rgba(180,239,121,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(206,244,173,1) 0%,rgba(189,241,140,1) 48%,rgba(180,239,121,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cef4ad', endColorstr='#b4ef79',GradientType=0 ); /* IE6-9 */
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	cursor:pointer;
}
.green_box a{
	color:#000;
}
.time_right{
	width:203px;
	background-color:#e9f7ff;
	border-bottom:1px solid #d1e9e1;
	padding:7px 0px 3px;
	float:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	padding-left:10px;
	min-height:14px;
}
.yellow_box{
	float:left;
	border-right:1px solid #d1e9e1;
	width:90px;
	padding:5px 0px;
	background: rgb(247,238,128); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(247,238,128,1) 4%, rgba(247,234,96,1) 48%, rgba(254,231,71,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(4%,rgba(247,238,128,1)), color-stop(48%,rgba(247,234,96,1)), color-stop(100%,rgba(254,231,71,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(247,238,128,1) 4%,rgba(247,234,96,1) 48%,rgba(254,231,71,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(247,238,128,1) 4%,rgba(247,234,96,1) 48%,rgba(254,231,71,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(247,238,128,1) 4%,rgba(247,234,96,1) 48%,rgba(254,231,71,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(247,238,128,1) 4%,rgba(247,234,96,1) 48%,rgba(254,231,71,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7ee80', endColorstr='#fee747',GradientType=0 ); /* IE6-9 */
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align:center;
	cursor:pointer;
}
.yellow_box a{
	color:#000;
}
.rd_box{
	float:left;
	border-right:1px solid #d1e9e1;
	width:90px;
	padding:5px 0px;
	background: rgb(229,131,124); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(229,131,124,1) 3%, rgba(223,95,84,1) 50%, rgba(223,57,55,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,rgba(229,131,124,1)), color-stop(50%,rgba(223,95,84,1)), color-stop(100%,rgba(223,57,55,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(229,131,124,1) 3%,rgba(223,95,84,1) 50%,rgba(223,57,55,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(229,131,124,1) 3%,rgba(223,95,84,1) 50%,rgba(223,57,55,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(229,131,124,1) 3%,rgba(223,95,84,1) 50%,rgba(223,57,55,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(229,131,124,1) 3%,rgba(223,95,84,1) 50%,rgba(223,57,55,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5837c', endColorstr='#df3937',GradientType=0 ); /* IE6-9 */
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#d1e9e1;
	text-align:center;
}
.rd_box a{
	color:#d1e9e1;
}
.blue_box{
	float:left;
	border-right:1px solid #d1e9e1;
	width:100%;
	padding:10px 0px;
	height: 40px;
	background: rgb(92,175,238); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(92,175,238,1) 3%, rgba(46,151,231,1) 50%, rgba(0,126,241,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,rgba(92,175,238,1)), color-stop(50%,rgba(46,151,231,1)), color-stop(100%,rgba(0,126,241,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(92,175,238,1) 3%,rgba(46,151,231,1) 50%,rgba(0,126,241,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(92,175,238,1) 3%,rgba(46,151,231,1) 50%,rgba(0,126,241,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(92,175,238,1) 3%,rgba(46,151,231,1) 50%,rgba(0,126,241,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(92,175,238,1) 3%,rgba(46,151,231,1) 50%,rgba(0,126,241,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5cafee', endColorstr='#007ef1',GradientType=0 ); /* IE6-9 */
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#d1e9e1;
	text-align:center;
}
.blue_box a{
	color:#d1e9e1;
}

.grey_box{
	float:left;
	border-right:1px solid #d1e9e1;
	width:100%;
	padding:10px 0px;
	background: rgb(194,194,194); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(194,194,194,1) 0%, rgba(225,225,225,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(194,194,194,1)), color-stop(100%,rgba(225,225,225,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(194,194,194,1) 0%,rgba(225,225,225,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(194,194,194,1) 0%,rgba(225,225,225,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(194,194,194,1) 0%,rgba(225,225,225,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(194,194,194,1) 0%,rgba(225,225,225,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2c2c2', endColorstr='#e1e1e1',GradientType=0 ); /* IE6-9 */
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
}



.grey_box a{
	color:#000;
}

.red_box{
	float:left;
	border-right:1px solid #d1e9e1;
	width:100%;
	padding:10px 0px;
	background: rgb(172,34,34); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(172,34,34,1) 0%, rgba(225,225,225,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(194,194,194,1)), color-stop(100%,rgba(225,225,225,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(172,34,34,1) 0%,rgba(225,225,225,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(172,34,34,1) 0%,rgba(225,225,225,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(172,34,34,1) 0%,rgba(225,225,225,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(172,34,34,1) 0%,rgba(225,225,225,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2c2c2', endColorstr='#e1e1e1',GradientType=0 ); /* IE6-9 */
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#d1e9e1;
}
.clndr_box{
	margin-top:15px;
	margin-left:10px;
	float:left;
	font-size:14px;
}
.clind_box_outr{
	overflow:hidden;
}

#selectm {
	position: absolute;
	width:163px;
	height:17px;
	padding-left:4px;
	padding-top:0px;
	font-size:14px;
	color:#131313;
	line-height:15px;
	background:url(../images/drp_box.png)147px 6px no-repeat #d1e9e1;
	background-repeat:no-repeat;
	overflow: hidden;
	display: block;
	border:1px solid #ededed;
	padding:7px 5px 7px 7px;
}
.rent_box{
	width:175px;
	height:25px;
	padding-left:4px;
	padding-top:0px;
	font-size:13px;
	color:#131313;
	line-height:23px;
	border:1px solid #ededed;
	padding:7px 5px 7px 7px;
	margin-top:0px;
	background: rgb(253,253,253); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(253,253,253,1) 3%, rgba(246,246,246,1) 50%, rgba(243,243,243,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,rgba(253,253,253,1)), color-stop(50%,rgba(246,246,246,1)), color-stop(100%,rgba(243,243,243,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(253,253,253,1) 3%,rgba(246,246,246,1) 50%,rgba(243,243,243,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(253,253,253,1) 3%,rgba(246,246,246,1) 50%,rgba(243,243,243,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(253,253,253,1) 3%,rgba(246,246,246,1) 50%,rgba(243,243,243,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(253,253,253,1) 3%,rgba(246,246,246,1) 50%,rgba(243,243,243,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */
	color:#222222;
}
.rent_box span{
	float:left;
}
.rent_box img{
	float:right;
}
.rent_box2{
	width:175px;
	height:25px;
	padding-left:4px;
	padding-top:0px;
	font-size:13px;
	color:#131313;
	line-height:23px;
	border:1px solid #ededed;
	padding:7px 5px 7px 7px;
	margin-top:6px;
	background: rgb(253,253,253); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(253,253,253,1) 3%, rgba(246,246,246,1) 50%, rgba(243,243,243,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,rgba(253,253,253,1)), color-stop(50%,rgba(246,246,246,1)), color-stop(100%,rgba(243,243,243,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(253,253,253,1) 3%,rgba(246,246,246,1) 50%,rgba(243,243,243,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(253,253,253,1) 3%,rgba(246,246,246,1) 50%,rgba(243,243,243,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(253,253,253,1) 3%,rgba(246,246,246,1) 50%,rgba(243,243,243,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(253,253,253,1) 3%,rgba(246,246,246,1) 50%,rgba(243,243,243,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */
	color:#222222;
}
.rent_box2 span{
	float:left;
}
.rent_box2 img{
	float:right;
}

/*slider*/
#carousel_inner {
	float:left; /* important for inline positioning */
	width:100%; /* important (this width = width of list item(including margin) * items shown */ 
	overflow: hidden;  /* important (hide the items outside the div) */
	/* non-important styling bellow */
	background: none;
	margin-left: 10px;
}

#carousel_ul {
	position:relative;
	left:0px; /* important (this should be negative number of list items width(including margin) */
	list-style-type: none; /* removing the default styling for unordered list items */
	margin: 0px;
	padding: 0px;
	width:100%!important; /* important */
	/* non-important styling bellow */
	padding-bottom:10px;
}


#single_slot
{

	text-align: center; 
	font-size: 18px; 
	color: white;
    padding-bottom: 30px;
}
#carousel_ul li{
	float: left; /* important for inline positioning of the list items */                                    
	width:13%;  /* fixed width, important */
	/* just styling bellow*/
	padding:0px;
	min-height:280px;
	background: none;
	margin-top:5px;
	margin-bottom:0px; 
	margin-left:5px; 
	margin-right:5px; 
}

#carousel_ul li img {
	.margin-bottom:-4px; /* IE is making a 4px gap bellow an image inside of an anchor (<a href...>) so this is to fix that*/
	/* styling */
	cursor:pointer;
	cursor: hand; 
	border:0px; 
}
#left_scroll{
	float:left; 
	height:15px; 
	width:15px; 
	position: absolute;
	margin-left: 35px;
	left:?px;
	top: ?px;
	margin-top: 21px;
	z-index: 890;
}
 #right_scroll{
	float:left; 
	height:15px; 
	width:15px; 
	position: absolute;
	margin-left: 935px;
	left:?px;
	top: ?px;
	margin-top: 21px;
}
#left_scroll img, #right_scroll img{
	/*styling*/
	cursor: pointer;
	cursor: hand;
}	

/*end of  slider*/		


.date_boxx{
	padding: 12px 0 11px 15px;
	overflow: hidden;
	margin-bottom: 5px;
	background: url(../images/po_up_border.png)bottom left repeat-x;
}

.date_boxx_addon{
	padding: 3px 0 5px 10px;
	overflow: hidden;
	margin-bottom: 2px;
	background: url(../images/po_up_border.png)bottom left repeat-x;

	
}


.iner_dat_bx{
float: left;
    background-color: #16679d;
    text-align: center;
    font-size: 14px;
    color: #d1e9e1;
    padding: 4px 10px 6px;
    border-radius: 4px;
    margin-right: 8px;
    line-height: 20px;
    margin-left: 12%;
}
.user_nam_box_part{
	padding: 10px 11px;
}
.user_nam_outr{
	overflow: hidden;
	padding: 5px 0;
}
.naum_part_lft{
	float: left;
	width: 200px;
	color: #d1e9e1;
	font-size: 19px;
	line-height: 41px;
	padding: 3px 0 0 0;
}

.naum_part_lft_addon{
    float: left;
    width: 100%;
    color: #d1e9e1;
    font-size: 14px;
    line-height: 30px;
    padding: 0px 0 0 11px;
}
.user_nm{
	width: 45px;
	height: 41px;
	border-radius: 5px;
	background-color: #d1e9e1;
	box-shadow: 0px -11px 14px 0px rgba(0,0,0,.3)inset;
	text-align: center;
	float: left;
	margin-right: 13px;
	
}
.user_nm img{
margin-top: 8px;
}
.nam_right_prt{
	float: left;
	height: 36px;
	width: 358px;
	background-color: #d1e9e1;
	border: 1px solid #1b699b;
	border-radius: 6px;
	box-shadow: 0px 3px 5px -2px rgba(0,0,0,.4);
	padding: 5px;
	outline: none;
	font-size: 17px;
	color: #000;
	margin-left: 5px;
}
.checkbox{  
    background-image:url("../images/chk_box.png");
    background-position:left top;
    background-repeat:no-repeat;
    display: block;
    float: left;
    height: 15px;
    width: 15px;
    margin-right:6px;
    float: left;
    margin:8px 10px 0 6px;
    
}
.naum_part_right{
	float: left;
	font-size: 14px;
	color: #d1e9e1;
	line-height: 20px;
	width: 376px;
}

.naum_part_right_addon{
	float: left;
	font-size: 14px;
	color: #d1e9e1;
	line-height: 20px;
	width: 100px;
}




.naum_part_right_confirm{
	float: left;
	font-size: 14px;
	color: #d1e9e1;
	line-height: 35px;
	width: 376px;
}


.next_btn_outr{
	border-radius: 5px;
	overflow: hidden;
	float: right;
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,.4);
	margin-right: 3px;
}

.nxt_btn{
	background: rgb(112,200,34); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(112,200,34,1) 0%, rgba(93,162,18,1) 50%, rgba(79,148,0,1) 51%, rgba(70,116,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(112,200,34,1)), color-stop(50%,rgba(93,162,18,1)), color-stop(51%,rgba(79,148,0,1)), color-stop(100%,rgba(70,116,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(112,200,34,1) 0%,rgba(93,162,18,1) 50%,rgba(79,148,0,1) 51%,rgba(70,116,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(112,200,34,1) 0%,rgba(93,162,18,1) 50%,rgba(79,148,0,1) 51%,rgba(70,116,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(112,200,34,1) 0%,rgba(93,162,18,1) 50%,rgba(79,148,0,1) 51%,rgba(70,116,0,1) 100%); /* IE10+ */
    
    background: linear-gradient(to bottom, #cbe1ee 0%,rgb(188 195 217) 50%,rgb(255 255 255 / 69%) 51%,rgb(21 93 223 / 0%) 100%);

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70c822', endColorstr='#467400',GradientType=0 ); /* IE6-9 */
	border: none;
	text-align: center;
	padding: 6px 32px;
	color: #345507;
	font-size: 24px;
	cursor: pointer;
	padding: 9px 32px 11px 32px\0;
}
.nxt_btn:hover{
	color: #000;
}

.nxt_btn_payment{
	background: rgb(112,200,34); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(112,200,34,1) 0%, rgba(93,162,18,1) 50%, rgba(79,148,0,1) 51%, rgba(70,116,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(112,200,34,1)), color-stop(50%,rgba(93,162,18,1)), color-stop(51%,rgba(79,148,0,1)), color-stop(100%,rgba(70,116,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(112,200,34,1) 0%,rgba(93,162,18,1) 50%,rgba(79,148,0,1) 51%,rgba(70,116,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(112,200,34,1) 0%,rgba(93,162,18,1) 50%,rgba(79,148,0,1) 51%,rgba(70,116,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(112,200,34,1) 0%,rgba(93,162,18,1) 50%,rgba(79,148,0,1) 51%,rgba(70,116,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(112,200,34,1) 0%,rgba(93,162,18,1) 50%,rgba(79,148,0,1) 51%,rgba(70,116,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70c822', endColorstr='#467400',GradientType=0 ); /* IE6-9 */
	border: none;
	text-align: center;
	padding: 5px 32px;
	color: #345507;
	font-size: 24px;
	cursor: pointer;
	padding: 9px 32px 11px 32px\0;
}
.nxt_btn_payment:hover{
	color: #000;
}
.nxtt_btn{
	background: rgb(112,200,34); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(112,200,34,1) 0%, rgba(93,162,18,1) 50%, rgba(79,148,0,1) 51%, rgba(70,116,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(112,200,34,1)), color-stop(50%,rgba(93,162,18,1)), color-stop(51%,rgba(79,148,0,1)), color-stop(100%,rgba(70,116,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(112,200,34,1) 0%,rgba(93,162,18,1) 50%,rgba(79,148,0,1) 51%,rgba(70,116,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(112,200,34,1) 0%,rgba(93,162,18,1) 50%,rgba(79,148,0,1) 51%,rgba(70,116,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(112,200,34,1) 0%,rgba(93,162,18,1) 50%,rgba(79,148,0,1) 51%,rgba(70,116,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(112,200,34,1) 0%,rgba(93,162,18,1) 50%,rgba(79,148,0,1) 51%,rgba(70,116,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70c822', endColorstr='#467400',GradientType=0 ); /* IE6-9 */
	border: none;
	text-align: center;
	padding: 3px 32px 6px;
	color: #345507;
	font-size: 24px;
	cursor: pointer;
	display: block;
	padding: 9px 32px 11px 32px\0;
	line-height:30px;
}
.nxtt_btn:hover{
	color: #000;
}
.paymnt_box_outr{
	border: 1px solid #4a9acd;
}
.paymnt_boxx{
	border: 1px solid #0455a3;
 	padding: 35px 0 60px 13px; 
}
.nxt_oter{
	border-radius: 5px;
	overflow: hidden;
	float: left;
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,.4);
	margin-left: 10px;
	margin-top: 4px;
}
.mony_box{
	position: absolute;
	padding: 4px 8px;
	text-align: center;
	color: #d1e9e1;
	background-color: #16679d;
	border-radius: 4px;
	font-size: 16px;
	margin-top: -51px;
	left: ?px;
	top: ?px;
	margin-left: 6px;
	line-height:20px;
}
.mony_box img{
	float: left;
	margin-right: 10px;
}
.payment_part{
	overflow: hidden;
}
.paymnt_inbox_part{
	float: left;
	margin-right: 10px;
	width: 330px;
}
.paid_part{
	float: left;
}
.num_br_part_lft{
	width: 100px;
	font-size: 14px;
	color: #d1e9e1;
	line-height:26px;
	float: left;
	margin-right: 5px;
}
.number_inbox{
	float: left;
	height: 16px;
	width: 198px;
	background-color: #d1e9e1;
	border: 1px solid #1b699b;
	border-radius: 6px;
	box-shadow: 0px 3px 5px -2px rgba(0,0,0,.4);
	padding: 5px;
	outline: none;
	font-size: 17px;
	color: #000;
	
	outline: none;
}
.vrify_no_inbox{
	float: left;
	height: 16px;
	width: 78px;
	background-color: #d1e9e1;
	border: 1px solid #1b699b;
	border-radius: 6px;
	box-shadow: 0px 3px 5px -2px rgba(0,0,0,.4);
	padding: 5px;
	outline: none;
	font-size: 17px;
	color: #000;
	
}
.num_br_part_right{
	float: left;
	width: 222px;
}
.selct_part{
	float: left;
	margin-right: 5px;
}
.selct_partr{
float: right;
}
#selectmonth {
	/*position: absolute;*/
	width:110px;
	height:17px;
	padding-left:4px;
	padding-top:0px;
	font-size:13px;
	color:#131313;	
	background:url(../images/drop_down_icon.png)90px 2px no-repeat #d1e9e1;
	background-repeat:no-repeat;
	overflow: hidden;
	display: block;
	border:1px solid #ededed;
	padding:2px 3px 7px 7px;
	border-radius: 5px;
	line-height: 22px;
	float: left;
}
#selectyear {
	/*position: absolute;*/
	width:82px;
	height:17px;
	padding-left:4px;
	padding-top:0px;
	font-size:13px;
	color:#131313;

	background:url(../images/drop_down_icon.png)65px 2px no-repeat #d1e9e1;
	background-repeat:no-repeat;
	overflow: hidden;
	display: block;
	border:1px solid #ededed;
	padding:2px 3px 7px 7px;
	border-radius: 5px;
	line-height: 22px;
}
.nxt_out{
	overflow: hidden;
	margin-bottom: 20px;
	padding: 10px 0 5px 0;
}
.link_paid{
	overflow: hidden;
	margin-top: 10px;
}
.link_paid a img{ 
	float: left;
	margin-right: 5px;
	}
	.black_overlay{
			display: none;
			position: fixed;
			top: 0%;
			left: 0%;
			width: 100%;
			height: 100%;
			background-color: black;
			z-index:1001;
			-moz-opacity: 0.8;
			opacity:.80;
			filter: alpha(opacity=80);
		}
		.white_content {
			display: none;
			position: fixed!important;
			top: 30%!important;
			/*left: 50%!important;*/
			padding: 16px;
			margin:-220px 0 0 -382px!important;
			z-index:1002;
}
.frm_body{
	width:30%;
     	background:none;
	margin: 0 auto;	
}
.tilte_box{
	background:url("../images/popup_bg.png")repeat;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,.8);
	border-radius: 8px;
}
a.cross{
	 margin: 4px 0 0 680px;
	position: absolute;
	z-index: 100;
}
.checkbox_booking{
	margin:0 5px;
	float:left;
}

.show_message(){
	float: right; 
	position: absolute; 
	margin-top: -60px; 
	width: 834px; 
	right: 217px;
}


/* MESSAGES --------------------------------------------------------------- */	

#message-yellow	{
	margin-bottom: 5px;
	}
.yellow-left	{
	background: url(../images/message_yellow.gif) top left no-repeat;
	color: #e79300;
	font-family: Tahoma;
	font-weight: bold;
	padding: 0 0 0 20px;
	}
.yellow-left a	{
	color: #e79300;
	font-family: Tahoma;
	font-weight: normal;
	text-decoration: underline;
	}
.yellow-right a	{
	cursor: pointer;
	}
.yellow-right	{
	width: 55px;
	}
#message-blue	{
	margin-bottom: 5px;
	}
.blue-left	{
	background: url(../images/message_blue.gif) top left no-repeat;
	color: #2e74b2;
	font-family: Tahoma;
	font-weight: bold;
	padding: 0 0 0 20px;
	}
.blue-left a	{
	color: #2e74b2;
	font-family: Tahoma;
	font-weight: normal;
	text-decoration: underline;
	}
.blue-right a	{
	cursor: pointer;
	}
.blue-right	{
	width: 55px;
	}
#message-red	{
	margin-bottom: 5px;
	}
.red-left	{
	background: url(../images/message_red.gif) top left no-repeat;
	color: #ce2700;
	font-family: Tahoma;
	font-weight: bold;
	padding: 0 0 0 20px;
	}
.red-left a	{
	color: #ce2700;
	font-family: Tahoma;
	font-weight: normal;
	text-decoration: underline;
	}
.red-right a	{
	cursor: pointer;
	}
.red-right	{
	width: 55px;
	}
#message-green	{
	margin-bottom: 5px;
	}
.green-left	{
	background: url(../images/message_green.gif) top left no-repeat;
	color: #6da827;
	font-family: Tahoma;
	font-weight: bold;
	line-height: 12px;
	padding: 0 0 0 20px;
	}
.green-left a	{
	color: #6da827;
	font-family: Tahoma;
	font-weight: normal;
	text-decoration: underline;
	}
.green-right a	{
	cursor: pointer;
	}
.green-right	{
	width: 55px;
}


/*================about-us============*/

.about_us_outter{
	padding:12px 15px 25px 17px;
	overflow:hidden;
	min-height:430px;
}
.about_us_text{
	font-size:13px;
	color:#5e5e5e;
	font-family:Arial, Helvetica, sans-serif;
	line-height:23px;
	margin-bottom:20px;
}

/*=================contact_us===================*/

.contact_us_left{
	float:left;
	width:480px;
	line-height:20px;
}
.user_box{
	width:410px;
	border:1px solid #dddddd;
	border-radius:7px;
	padding:14px 45px 14px 14px;
	font-size:13px;
	color:#999999;
	background-color:#d1e9e1;
	background-image:url(../images/user_pic.png);
	background-position:right 17px center;
	background-repeat:no-repeat;
	margin-bottom:18px;
	font-family:Arial, Helvetica, sans-serif;
	outline:none;
}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
   .user_box{ background-position:17px 10px; }
}
.email_box{
	width:410px;
	border:1px solid #dddddd;
	border-radius:7px;
	padding:14px 45px 14px 14px;
	font-size:13px;
	color:#999999;
	background-color:#d1e9e1;
	background-image:url(../images/email.png);
	background-position:right 17px center;
	background-repeat:no-repeat;
	margin-bottom:18px;
	font-family:Arial, Helvetica, sans-serif;
	outline:none;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
   .email_box{ background-position:17px 10px; }
}
.telephone_box{
	width:410px;
	border:1px solid #dddddd;
	border-radius:7px;
	padding:14px 45px 14px 14px;
	font-size:13px;
	color:#999999;
	background-color:#d1e9e1;
	background-image:url(../images/phn.png);
	background-position:right 17px center;
	background-repeat:no-repeat;
	margin-bottom:18px;
	font-family:Arial, Helvetica, sans-serif;
	outline:none;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
   .telephone_box{ background-position:17px 10px; }
}
.comment_box{
	width:410px;
	border:1px solid #dddddd;
	border-radius:7px;
	padding:14px 45px 14px 14px;
	font-size:13px;
	color:#999999;
	background-color:#d1e9e1;
	background-image:url(../images/comnt_pic.png);
	background-position:right 17px top 14px;
	background-repeat:no-repeat;
	margin-bottom:18px;
	height:122px;
	font-family:Arial, Helvetica, sans-serif;
	outline:none;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
   .comment_box{ background-position:17px 10px; }
}
.send_btn{
	border:1px solid #f7e5bb;
	padding:8px 28px;
	font-size:20px;
	color:#d1e9e1;
	font-family: 'Futura-Book';
	background-color:#df5460;
	border-radius:5px;
	cursor:pointer;
}
.send_btn:hover{
	color:#000;
}
.btn-form{
	border:1px solid #f7e5bb;
	padding:8px 28px;
	font-size:20px;
	color:#d1e9e1;
	font-family: 'Futura-Book';
	background-color:#0e494f!important;
	border-radius:5px;
	cursor:pointer;
}
.btn-form:hover{
		background-color:#fff!important;
color:#0e494f;
}


.btn-form:hover {
    background-color: #146b73 !important;
    color: #fff;
    border-color: #fff;
    /* transform: translateY(-2px);  */
    box-shadow: 0 4px 10px rgba(0,0,0,0.2);
}




.contact_us_right{
	float:left;
	margin-left:30px;
	width:440px;
}
.right_hd_new{
	font-size:16px;
	color:#494646;
	font-family: 'Futura-Book';
	text-transform:uppercase;
	margin-bottom:20px;
}
.right_small_text{
	font-size:12px;
	color:#494646;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
}


/*==============swimming_hall===========*/

.swmng_pic_box{
	box-shadow: 0 0 5px #cbcdcc;
	border:1px solid #e0dedf;
	padding: 5px;
	background-color: #d1e9e1;
	float: left;
	margin-left:15px;
	height:100px;
}

.swmng_pic_box img{
	height:100px;
	width:129px;
}
.swmng_pic_box a:hover{
	opacity:.50;
}


/*=========news_page============*/

.news_outr_partlist {
    border-color: #D6E7F1;
    border-radius: 15px 15px;
    box-shadow: 0 0 70px #D6E7F1 inset;
    line-height: 20px;
    margin: 0 10px 16px;
    overflow: hidden;
    padding: 15px 22px;
}

.news_descriptn {
    line-height: 20px;
}
.news_descriptn span{
	/*color: #006bbd;*/ color:#df5460;
    font-size: 16px;
    font-weight: bold;
    line-height: 35px;
}
.news_name{
    color: #5E979B;
    font-size: 14px;
    font-weight: bold;
    margin-top:15px;
}
.news_name span{
	color: #000000;
    font-size: 13px;
    font-weight: normal;
    line-height:25px;
}

.news_name img{
	box-shadow: 0 0 5px #000000;
	border:1px solid #e0dedf;
	padding:2px;
	margin:5px;
}

.date_name{
    /*color: #006BBD;*/ color:#df5460;
    font-size: 14px;
    font-weight: bold;
    margin-top:15px;
    float:left;
}
.date_name span{
	color: #000000;
	font-size: 13px;
	font-weight: normal;
	line-height:25px;
	font-weight:bold;
}
.more a{
	color:#006BBD;
	float:right;
	font-size:15px;
	text-decoration:none;
}
.more a:hover{
	color:#5E979B;
}




.pagination_link {
	line-height:30px;
	padding-left:12px !important;
	padding-right:12px;
	font-size:12px;
	color:#2c2c2c;
	font-family: 'RockwellRegular';
}

.pagination_link table { text-align:center; margin:0 auto; }


/*#################### Timer Clock ####################*/

.timer {
	position:absolute;
	    margin-left: 75%;
    margin-top: -45px;
	left:?px;
	top:?px;
	color:#707070;
}

#date { 
	font-family:'BebasNeueRegular', Arial, Helvetica, sans-serif; 
	font-size:16px; 
	text-align:center; 
	display:inline-block; 
	padding-right:15px; 
}
		
ul.time_count { margin:0 auto; padding:0px; list-style:none; text-align:center; display:inline;}
ul.time_count li { display:inline; font-size:16px; text-align:center; font-family:'BebasNeueRegular', Arial, Helvetica, sans-serif; }

#point {
	position:relative; 
	-moz-animation:mymove 1s ease infinite; 
	-webkit-animation:mymove 1s ease infinite; 
	padding-left:2px; 
	padding-right:2px; 
}

@-webkit-keyframes mymove 
{
	0% {opacity:1.0; text-shadow:0 0 20px #00c6ff;}
	50% {opacity:0; text-shadow:none; }
	100% {opacity:1.0; text-shadow:0 0 20px #00c6ff; }	
}

@-moz-keyframes mymove 
{
	0% {opacity:1.0; text-shadow:0 0 20px #00c6ff;}
	50% {opacity:0; text-shadow:none; }
	100% {opacity:1.0; text-shadow:0 0 20px #00c6ff; }	
}

.box_hover {
	opacity:.30;
}

.box_font {
	font-weight:bold;
}
.arunmoy{
	display: inline-block;
}
.arunmoy span{
	display: block;
}
.white_part_test > span{
	display: inline-block;
    vertical-align: middle;
}
.white_part_test .arunmoy a + a {
    border-top: 2px solid #ccc;
}
.white_part_test {
	/*font-size:18px;*/
	font-size:14px;
	width: 100px;
	/* padding: 12px 0 3px;*/
	 padding: 11px 0 6px;
}
.white_part_test .arunmoy{
	vertical-align: middle;
	margin-left: 7px;
}
.sky_part_blue{
width: 182px;
}